<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ui_policy">
    <sys_ui_policy action="INSERT_OR_UPDATE">
        <active>true</active>
        <conditions table="x_pisn_bh_question_transition">typeINanswer_outcome,default_outcome^EQ<item endquery="false" field="type" goto="false" newquery="false" operator="IN" or="false" value="answer_outcome,default_outcome"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </conditions>
        <description/>
        <global>true</global>
        <inherit>false</inherit>
        <isolate_script>true</isolate_script>
        <model_id/>
        <model_table/>
        <on_load>true</on_load>
        <order>100</order>
        <reverse_if_false>true</reverse_if_false>
        <run_scripts>false</run_scripts>
        <script_false><![CDATA[function onCondition() {

}]]></script_false>
        <script_true><![CDATA[function onCondition() {

}]]></script_true>
        <set_values/>
        <short_description>Show "Outcome" field</short_description>
        <sys_class_name>sys_ui_policy</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-20 05:26:35</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>e32b3655db006b0027fb8a8b3a96193a</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>Show "Outcome" field</sys_name>
        <sys_overrides/>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_policy_e32b3655db006b0027fb8a8b3a96193a</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-29 06:31:01</sys_updated_on>
        <table>x_pisn_bh_question_transition</table>
        <ui_type>0</ui_type>
        <view/>
    </sys_ui_policy>
</record_update>
